## bibledit-gtk 4.9

=== desktop/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# desktop/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-apple-darwin14.3.0
host_triplet = i686-apple-darwin14.3.0
target_triplet = i686-apple-darwin14.3.0
subdir = desktop
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(applicationdir)"
DATA = $(application_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoconf
AUTOHEADER = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoheader
AUTOMAKE = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing automake-1.15
AWK = gawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2  -std=c++11
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
ENCHANT_CFLAGS = -D_REENTRANT -I/opt/local/include/enchant -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
ENCHANT_LIBS = -L/opt/local/lib -lenchant -lgmodule-2.0 -lglib-2.0 -lintl 
EXEEXT = 
FIND_CURL = /opt/local/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /opt/local/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_TAR = /usr/bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GLIB_LIBS = -L/opt/local/lib -lglib-2.0 -lintl 
GOBJECT_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GOBJECT_LIBS = -L/opt/local/lib -lgobject-2.0 -lglib-2.0 -lintl 
GREP = /usr/bin/grep
GREP_PATH = /usr/bin/grep
GTHREAD_CFLAGS = -D_REENTRANT -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GTHREAD_LIBS = -L/opt/local/lib -lgthread-2.0 -lglib-2.0 -lintl 
GTKSOURCEVIEW_CFLAGS = -D_REENTRANT -I/opt/local/include/gtksourceview-2.0 -I/opt/local/include/libxml2 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 
GTKSOURCEVIEW_LIBS = -L/opt/local/lib -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig -lfreetype 
GTK_CFLAGS = -D_REENTRANT -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/atk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/cairo -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include 
GTK_LIBS = -L/opt/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgio-2.0 -lfontconfig -lfreetype -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -lX11 -lXext 
GUNZIP_PATH = /usr/bin/gunzip
GZIP_PATH = /usr/bin/gzip
HAVE_CXX11 = 
HEAD_PATH = /usr/bin/head
ICONV_PATH = /opt/local/bin/iconv
INSTALL = /opt/local/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -D_REENTRANT -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
LIBSOUP_LIBS = -L/opt/local/lib -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lintl 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /opt/local/bin/gmkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.9
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.9
PANGO_CFLAGS = -D_REENTRANT -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
PANGO_LIBS = -L/opt/local/lib -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl 
PATH_SEPARATOR = :
PKG_CONFIG = /opt/local/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /opt/local/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS = -I/opt/local/include 
SQLITE_LIBS = -L/opt/local/lib -lsqlite3 
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.9
WEBKIT_CFLAGS = -D_REENTRANT -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
WEBKIT_LIBS = -L/opt/local/lib -lwebkitgtk-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lfontconfig -lfreetype -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -ljavascriptcoregtk-1.0 -lglib-2.0 -lintl 
XML2_CONFIG = /opt/local/bin/xml2-config
XML_CPPFLAGS = -I/opt/local/include/libxml2
XML_LIBS = -L/opt/local/lib -lxml2 -lz -lpthread -liconv -lm

=== scripts/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-apple-darwin14.3.0
host_triplet = i686-apple-darwin14.3.0
target_triplet = i686-apple-darwin14.3.0
subdir = scripts
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoconf
AUTOHEADER = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoheader
AUTOMAKE = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing automake-1.15
AWK = gawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2  -std=c++11
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
ENCHANT_CFLAGS = -D_REENTRANT -I/opt/local/include/enchant -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
ENCHANT_LIBS = -L/opt/local/lib -lenchant -lgmodule-2.0 -lglib-2.0 -lintl 
EXEEXT = 
FIND_CURL = /opt/local/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /opt/local/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_TAR = /usr/bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GLIB_LIBS = -L/opt/local/lib -lglib-2.0 -lintl 
GOBJECT_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GOBJECT_LIBS = -L/opt/local/lib -lgobject-2.0 -lglib-2.0 -lintl 
GREP = /usr/bin/grep
GREP_PATH = /usr/bin/grep
GTHREAD_CFLAGS = -D_REENTRANT -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GTHREAD_LIBS = -L/opt/local/lib -lgthread-2.0 -lglib-2.0 -lintl 
GTKSOURCEVIEW_CFLAGS = -D_REENTRANT -I/opt/local/include/gtksourceview-2.0 -I/opt/local/include/libxml2 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 
GTKSOURCEVIEW_LIBS = -L/opt/local/lib -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig -lfreetype 
GTK_CFLAGS = -D_REENTRANT -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/atk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/cairo -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include 
GTK_LIBS = -L/opt/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgio-2.0 -lfontconfig -lfreetype -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -lX11 -lXext 
GUNZIP_PATH = /usr/bin/gunzip
GZIP_PATH = /usr/bin/gzip
HAVE_CXX11 = 
HEAD_PATH = /usr/bin/head
ICONV_PATH = /opt/local/bin/iconv
INSTALL = /opt/local/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -D_REENTRANT -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
LIBSOUP_LIBS = -L/opt/local/lib -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lintl 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /opt/local/bin/gmkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.9
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.9
PANGO_CFLAGS = -D_REENTRANT -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
PANGO_LIBS = -L/opt/local/lib -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl 
PATH_SEPARATOR = :
PKG_CONFIG = /opt/local/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /opt/local/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS = -I/opt/local/include 
SQLITE_LIBS = -L/opt/local/lib -lsqlite3 
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.9
WEBKIT_CFLAGS = -D_REENTRANT -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
WEBKIT_LIBS = -L/opt/local/lib -lwebkitgtk-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lfontconfig -lfreetype -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -ljavascriptcoregtk-1.0 -lglib-2.0 -lintl 
XML2_CONFIG = /opt/local/bin/xml2-config
XML_CPPFLAGS = -I/opt/local/include/libxml2
XML_LIBS = -L/opt/local/lib -lxml2 -lz -lpthread -liconv -lm
abs_builddir = /Users/teus/Documents/dev/bibledit/gtk/scripts
abs_srcdir = /Users/teus/Documents/dev/bibledit/gtk/scripts
abs_top_builddir = /Users/teus/Documents/dev/bibledit/gtk
abs_top_srcdir = /Users/teus/Documents/dev/bibledit/gtk
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = i686-apple-darwin14.3.0
build_alias = 
build_cpu = i686
build_os = darwin14.3.0
build_vendor = apple
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-apple-darwin14.3.0
host_alias = 
host_cpu = i686
host_os = darwin14.3.0
host_vendor = apple
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
packagedatadir = share/bibledit-gtk
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin

=== templates/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# templates/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-apple-darwin14.3.0
host_triplet = i686-apple-darwin14.3.0
target_triplet = i686-apple-darwin14.3.0
subdir = templates
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(dist_pkgdata_DATA) \
	$(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(dist_pkgdata_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
	README
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoconf
AUTOHEADER = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoheader
AUTOMAKE = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing automake-1.15
AWK = gawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2  -std=c++11
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
ENCHANT_CFLAGS = -D_REENTRANT -I/opt/local/include/enchant -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
ENCHANT_LIBS = -L/opt/local/lib -lenchant -lgmodule-2.0 -lglib-2.0 -lintl 
EXEEXT = 
FIND_CURL = /opt/local/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /opt/local/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_TAR = /usr/bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GLIB_LIBS = -L/opt/local/lib -lglib-2.0 -lintl 
GOBJECT_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GOBJECT_LIBS = -L/opt/local/lib -lgobject-2.0 -lglib-2.0 -lintl 
GREP = /usr/bin/grep
GREP_PATH = /usr/bin/grep
GTHREAD_CFLAGS = -D_REENTRANT -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GTHREAD_LIBS = -L/opt/local/lib -lgthread-2.0 -lglib-2.0 -lintl 
GTKSOURCEVIEW_CFLAGS = -D_REENTRANT -I/opt/local/include/gtksourceview-2.0 -I/opt/local/include/libxml2 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 
GTKSOURCEVIEW_LIBS = -L/opt/local/lib -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig -lfreetype 
GTK_CFLAGS = -D_REENTRANT -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/atk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/cairo -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include 
GTK_LIBS = -L/opt/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgio-2.0 -lfontconfig -lfreetype -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -lX11 -lXext 
GUNZIP_PATH = /usr/bin/gunzip
GZIP_PATH = /usr/bin/gzip
HAVE_CXX11 = 
HEAD_PATH = /usr/bin/head
ICONV_PATH = /opt/local/bin/iconv
INSTALL = /opt/local/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -D_REENTRANT -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
LIBSOUP_LIBS = -L/opt/local/lib -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lintl 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /opt/local/bin/gmkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.9
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.9
PANGO_CFLAGS = -D_REENTRANT -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
PANGO_LIBS = -L/opt/local/lib -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl 
PATH_SEPARATOR = :
PKG_CONFIG = /opt/local/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /opt/local/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS = -I/opt/local/include 
SQLITE_LIBS = -L/opt/local/lib -lsqlite3 
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.9
WEBKIT_CFLAGS = -D_REENTRANT -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
WEBKIT_LIBS = -L/opt/local/lib -lwebkitgtk-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lfontconfig -lfreetype -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -ljavascriptcoregtk-1.0 -lglib-2.0 -lintl 
XML2_CONFIG = /opt/local/bin/xml2-config
XML_CPPFLAGS = -I/opt/local/include/libxml2
XML_LIBS = -L/opt/local/lib -lxml2 -lz -lpthread -liconv -lm

=== usfm/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# usfm/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-apple-darwin14.3.0
host_triplet = i686-apple-darwin14.3.0
target_triplet = i686-apple-darwin14.3.0
subdir = usfm
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(dist_pkgdata_DATA) \
	$(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(dist_pkgdata_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
	README
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoconf
AUTOHEADER = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing autoheader
AUTOMAKE = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing automake-1.15
AWK = gawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2  -std=c++11
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
ENCHANT_CFLAGS = -D_REENTRANT -I/opt/local/include/enchant -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
ENCHANT_LIBS = -L/opt/local/lib -lenchant -lgmodule-2.0 -lglib-2.0 -lintl 
EXEEXT = 
FIND_CURL = /opt/local/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /opt/local/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_TAR = /usr/bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GLIB_LIBS = -L/opt/local/lib -lglib-2.0 -lintl 
GOBJECT_CFLAGS = -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GOBJECT_LIBS = -L/opt/local/lib -lgobject-2.0 -lglib-2.0 -lintl 
GREP = /usr/bin/grep
GREP_PATH = /usr/bin/grep
GTHREAD_CFLAGS = -D_REENTRANT -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
GTHREAD_LIBS = -L/opt/local/lib -lgthread-2.0 -lglib-2.0 -lintl 
GTKSOURCEVIEW_CFLAGS = -D_REENTRANT -I/opt/local/include/gtksourceview-2.0 -I/opt/local/include/libxml2 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 
GTKSOURCEVIEW_LIBS = -L/opt/local/lib -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig -lfreetype 
GTK_CFLAGS = -D_REENTRANT -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/atk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/cairo -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include 
GTK_LIBS = -L/opt/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lpangoft2-1.0 -lpango-1.0 -lm -lgio-2.0 -lfontconfig -lfreetype -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -lX11 -lXext 
GUNZIP_PATH = /usr/bin/gunzip
GZIP_PATH = /usr/bin/gzip
HAVE_CXX11 = 
HEAD_PATH = /usr/bin/head
ICONV_PATH = /opt/local/bin/iconv
INSTALL = /opt/local/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -D_REENTRANT -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
LIBSOUP_LIBS = -L/opt/local/lib -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lintl 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Users/teus/Documents/dev/bibledit/gtk/missing makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /opt/local/bin/gmkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.9
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.9
PANGO_CFLAGS = -D_REENTRANT -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
PANGO_LIBS = -L/opt/local/lib -lpango-1.0 -lm -lgobject-2.0 -lglib-2.0 -lintl 
PATH_SEPARATOR = :
PKG_CONFIG = /opt/local/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /opt/local/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS = -I/opt/local/include 
SQLITE_LIBS = -L/opt/local/lib -lsqlite3 
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.9
WEBKIT_CFLAGS = -D_REENTRANT -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/gio-unix-2.0/ -I/opt/local/include -I/opt/local/include/cairo -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include -I/opt/local/include/gdk-pixbuf-2.0 -I/opt/local/include/libpng16 -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/freetype2 -I/opt/local/include -I/opt/local/include/libpng16 -I/opt/local/include/libsoup-2.4 -I/opt/local/include/libxml2 -I/opt/local/include/webkitgtk-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include 
WEBKIT_LIBS = -L/opt/local/lib -lwebkitgtk-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lgio-2.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lpangoft2-1.0 -lpango-1.0 -lm -lfontconfig -lfreetype -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -ljavascriptcoregtk-1.0 -lglib-2.0 -lintl 
XML2_CONFIG = /opt/local/bin/xml2-config
XML_CPPFLAGS = -I/opt/local/include/libxml2
XML_LIBS = -L/opt/local/lib -lxml2 -lz -lpthread -liconv -lm

=== debian/changelog ===
bibledit-gtk (4.9-1) unstable; urgency=medium

  * new upstream version
  * debian/copyright: machine readable coppyright
  * remove debian/bibledit-shutdown.1 which is now upstream
  * remove debian/manpages
  * debian/control: Fix Vcs-Git and Vcs-Browser
      use Breaks instead of Conflicts
  * add patch for AX_CXX_COMPILE_STDCXX_11
  * debian/bibledit-gtk.links: man file renamed
  * 

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 21:27:28 +0100

bibledit-gtk (4.8-4) unstable; urgency=low

  * Re-upload since -3 was rejected for an expired GPG key
  * Closes: #790200, #797568

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 04 Sep 2015 14:29:20 -0400

bibledit-gtk (4.8-3) unstable; urgency=medium

  * debian/control, rules: use dh_autoreconf
  * Upload to unstable, Closes: #790200
  * No need to remove as not blocking gtkhtml3 removal nowwq, Closes: #797568

 -- Daniel Glassey <wdg@debian.org>  Tue, 01 Sep 2015 07:17:18 +0100

bibledit-gtk (4.8-2) unstable; urgency=medium

  * Remove gtkhtml build dep

 -- Daniel Glassey <wdg@debian.org>  Mon, 31 Aug 2015 11:54:42 +0100

bibledit-gtk (4.8-1) experimental; urgency=medium

  * The too late for jessie build for experimental
  * New upstream release
  * debian/control:
      debhelper required version updated to 9
      Standards version: 3.9.6
        Remove Dm-Upload-Allowed
  * debian/compat: 9

 -- Daniel Glassey <wdg@debian.org>  Wed, 05 Nov 2014 14:20:00 +0000

=== debian/control ===
Source: bibledit-gtk
Build-Depends: autotools-dev, patchutils (>= 0.2.25), 
 debhelper (>= 9), libsqlite3-dev, pkg-config, libgtk2.0-dev, psmisc,
 rcs, libenchant-dev, dh-autoreconf,
 git-core, libgtksourceview2.0-dev, libwebkitgtk-dev | libwebkit-dev,
 libdbus-glib-1-dev (>= 0.70), openssh-client, autoconf, curl
Section: gnome
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
 Daniel Glassey <wdg@debian.org>,
 Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
 Teus Benschop <teusjannette@gmail.com>,
 Roberto C. Sánchez <roberto@debian.org>
Standards-Version: 3.9.6
Homepage: http://www.bibledit.org
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/bibledit-gtk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/bibledit-gtk.git/

Package: bibledit-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, psmisc, bibledit-gtk-data, curl
Replaces: bibledit (<< 4.2-1~)
Breaks: bibledit (<< 4.2-1~)
Description: Bible translation tool
 There are many languages still without a translation of the Bible.
 .
 Bible translators need a text editor that can input Bible text. Bible 
 text is unique in that it is organized in two distinct hierarchies. 
 One, it has sections and paragraphs, like any other text. Second, it is 
 made up of books that contain chapters that contain verses. Many 
 contemporary Bible translators use the USFM data format for their Bible 
 translations, but the most widespread USFM text editors require 
 Windows. Bibledit-gtk is a multi-platform USFM Bible editor or Scripture 
 processor.
 .
 It has been designed for the glory of God and the salvation of people.

Package: bibledit-gtk-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: bibledit-data (<< 4.2-1~)
Breaks: bibledit-data (<< 4.2-1~)
Description: documentation and data for bibledit-gtk, a Bible translation tool
 Bibledit-gtk is a multi-platform USFM Bible editor or Scripture processor.
 .
 This package contains data and documentation files for bibledit.
 These files include many pages from the Bibledit wiki and a database
 of key terms.
 .
 Bibledit has been designed for the glory of God and the salvation of
 people.

Package: bibledit
Depends: bibledit-gtk, ${misc:Depends}
Architecture: all
Description: transitional dummy package to bibledit-gtk
 bibledit is a transitional dummy package to bibledit-gtk.
 .
 The name of the software was changed to bibledit-gtk by its author.

Package: bibledit-data
Depends: bibledit-gtk-data, ${misc:Depends}
Architecture: all
Description: transitional dummy package to bibledit-gtk-data
 bibledit-data is a transitional dummy package to bibledit-gtk-data.
 .
 The name of the software was changed to bibledit-gtk by its author.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases-noredirect/bibledit/source/gtk/bibledit-gtk-(.*)\.tar\.gz
